import React from 'react'
import { Radio } from '@nextui-org/react'

const Options = ({title, options, value, setValue}) => {
  return (
    <>
    <Radio.Group orientation="horizontal" value={value} onChange={setValue} label={title} color="warning" size='sm' css={{ mb: '20px' }} >
    {
        options && options.map((item, index)=>{
            return (
                <Radio key={index} value={item.title}>{item.title}</Radio>
            )
        })
    }
    </Radio.Group>
    </>
  )
}

export default Options